Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003104TestLinkRequirement Managementpublic2010-01-28 20:062010-05-01 20:32
Reporteralbertdebruijn 
Assigned Tofman 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 1 
Fixed in Version1.9 Beta 3 
Summary0003104: Analyse req.spec produces fatal error
DescriptionAnalyse Req spec, with 1 req. produces fatal error:


Fatal error: Function name must be a string in /opt/lampp/htdocs/tl19beta/lib/functions/requirement_spec_mgr.class.php on line 335
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFF 3
PHP Version5.2.3
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
parent of 0003132closedasimon Requirements / Analyse causes crash in Top Req Specification 

-  Notes
(0008846)
albertdebruijn (reporter)
2010-01-28 20:15

also from:
Reports & Metrics / Requirements based report

- Issue History
Date Modified Username Field Change
2010-01-28 20:06 albertdebruijn New Issue
2010-01-28 20:06 albertdebruijn Browser => FF 3
2010-01-28 20:06 albertdebruijn PHP Version => 5.2.3
2010-01-28 20:15 albertdebruijn Note Added: 0008846
2010-01-29 21:35 fman Status new => assigned
2010-01-29 21:35 fman Assigned To => fman
2010-01-30 03:49 fman Status assigned => resolved
2010-01-30 03:49 fman Fixed in Version => 1.9 Beta 3 (Next Beta)
2010-01-30 03:49 fman Resolution open => fixed
2010-02-02 23:24 fman Relationship added parent of 0003132
2010-05-01 20:32 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker